Bug 446676 - Nautilus does not theme correctly
Nautilus does not theme correctly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
http://art.gnome.org/search.php?searc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 12:38 EDT by Bryan Christ
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 23:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
showing the different behaviors of Nautilus vs. Firefox and Thunar (261.83 KB, image/png)
2008-05-15 12:41 EDT, Bryan Christ
no flags Details

  None (edit)
Description Bryan Christ 2008-05-15 12:38:45 EDT
Description of problem:

After install the Gartoon theme, most Nautilus icons were unchanged
changed--they remained blue curve.  Other applications like Firefox and Thunar
rendered correctly.  See attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
1.  Download Gartoon theme
2.  Install through System -> Preference -> Look and Feel -> Appearance
3.  Apply theme.
4.  Compare Nautilus to other applications.
  
Actual results:

Most applications are themed but Nautilus is not.
Comment 1 Bryan Christ 2008-05-15 12:41:50 EDT
Created attachment 305509 [details]
showing the different behaviors of Nautilus vs. Firefox and Thunar
Comment 2 Matthias Clasen 2008-05-22 23:34:22 EDT
There is nothing nautilus can do if the theme does not provide the icons it needs.
Comment 3 Bryan Christ 2008-05-28 10:54:51 EDT
Yes, I would agree, but this them does provide icons for Nautilus.  I used it
extensively on F8.

Note You need to log in before you can comment on or make changes to this bug.